1 Reply
Peter Anderson
Hey Jim!
To view content created with Articulate Studio '09, you must install Adobe Flash Player 6.0.79 or later:
http://www.adobe.com/go/getflash
If you will be incorporating FLV or MP4 movies into your content, you will need to have the following version of Adobe Flash Player installed:
* FLV is supported in Adobe Flash Player 7 and later.
* MP4 is supported in Adobe Flash Player 9 Update 3 and later.